.careers_new .drive_slider .img {
    height: 500px;
}

.careers_new .drive_slider .img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.careers_header.inner_header .career_cont {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    width: 100%;
}

.careers_header.inner_header .career_cont p {
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 20px;
    color: #58595B;
}

.careers_header .inner_back {
    height: 700px;
}

.careers_header .inner_back img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.careers_new .career .img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.careers_new .career .text,
.careers_new .career a {
    position: relative;
    font-size: 18px;
    margin-bottom: 15px;
    color: #58595B;
    line-height: 1.5;
}

.contact_pg .form_box {
    position: relative;
    padding: 4vw;
    background-color: #f9f9f9;
}

.contact_pg .form_box .form-group {
    margin-bottom: 20px;
}

.contact_pg .form_box .submit_butn:hover {
    background-color: var(--primary);
    color: #fff;
}

form .form-group {
    position: relative;
}

form .form-control,
form .form-control:disabled {
    font-size: 15px;
    border-radius: 0;
    background-color: #F1F3F3;
    border-color: #F1F3F3;
    color: #58595B;
}

form .form-control::-webkit-input-placeholder {
    color: #58595B;
}

form .form-control:-ms-input-placeholder {
    color: #58595B;
}

form .form-control::-ms-input-placeholder {
    color: #58595B;
}

form .form-control::placeholder {
    color: #58595B;
}

form .form-control:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

form input,
form select {
    height: 55px !important;
}


form textarea {
    resize: none;
}

form .form-check-input {
    height: 1em !important;
}

.up_group {
    position: relative;
}

.up_group .input-group-append {
    position: absolute;
    right: 6px;
    bottom: 5px;
    width: 130px;
    font-size: 17px;
    min-height: calc(100% - 10px);
    text-align: center;
    display: inline-block;
    background-color: #999;
    /* border-radius: 10px !important; */
    overflow: hidden;
    color: #fff;
    pointer-events: none;
    padding: 10px;
    z-index: 2;
}

.up_group .file {
    position: absolute;
    opacity: 0;
    right: 2px;
    bottom: 2px;
    width: 150px;
    min-height: 50px;
    z-index: 20;
    cursor: pointer;
}


@media screen and (max-width: 991px) {
    .careers_header .inner_back {
        height: 350px;
    }

    .careers_new .career .img {
        margin-bottom: 30px;
    }
}

